function spac_spc
% Schwarzchild geodesic
% of the first and the second kind
% case 2*mu*(3+e) = 1
e = 3;  % 1/2 - time--like bound     6 - space--like   
          % 3/2 - time--like unbound
M = 1;   %2/14

l = 2*M*(3+e);
mu = M/l;
r = 2*(3+e)/(1+e)
%2*mu*(3+e)
chi = .01:0.0001:1.5;  % 0.1--pi time--like bound
                     % 0.01--1.5 space--like
                     % 0.01--2 time-like unbound
xi = 0.1:.0001:pi;   
u = (1+e+2*e*tan(xi/2).^2)/l;

polar(-log(tan(chi/4))/sqrt(mu*e), radius1(chi, l, e))
hold on
polar(-log(tan(xi/2))/sqrt(mu*e), 1./u)
%title('Special case 2\mu(3+e) = 1', 'Fontsize', 15);
title(['Unstable space-like circular orbit with r_p = ' num2str(r), 'M'], 'Fontsize', 15);